[Layer1]
File=animation.xml
GainFocusCommand=draworder,105
LoseFocusCommand=draworder,1

[Layer2]
File=text.xml
OnCommand=y,58;x,-242
OffCommand=
GainFocusCommand=sleep,.2;zoom,1
LoseFocusCommand=zoom,0